format_version: '1.0'

repository_url: https://github.com/cyring/CoreFreq

sequence:
  base_version:
    input_file: 'c05457df.zip'
    commit_sha1: c05457df29afea524f7a240cbba15f195d932a54
  fix_attempt:
    - input_file: '2d122851.diff'
      commit_sha1: 2d122851ec96dc7fecb681681e1b94281a2f5c8c
    - input_file: '64d5e37e.diff'
      commit_sha1: 64d5e37edd212d0317a72d6e6020d9584a130e07
    - input_file: 'd03c986b.diff'
      commit_sha1: d03c986b1c8e2c000127415452a84dca54327958
    
  expected_fix:
    input_file: '466b79d5.diff'
    commit_sha1: 466b79d5addb14e3fda8dc132fdd302b5c390090

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cyring/CoreFreq/issues/101
